a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}

/* Banner row 1 */
.topbanner {
    background : #ff9900;
    font-size  : 36px;
    font-weight: bold;
    color      :  #E6E6E6;
}

/* Banner row 2 */
.topbanner2 {
    background : #ffcc33;
    font-size  : 24px;
    font-weight: bold;
}

/* Banner row 3 */
.topbanner3 {
    background : #ffcc66;
    font-size  : 18px;
    font-weight: bold;
    color      : #A50000;
}

/* Banner row 4, including icon toolbar */
.topbanner4 {
    background-image : url(../../images/buttonbg.gif);
    background-repeat: repeat-x;
    font-size        : 18px;
    font-weight      : bold;
    height           : 30px;
}

/* Banner row 5 */
.topbanner5 {
    background : #ffcc99;
    font-size  : 14px;
    font-weight: normal;
}

/* Menu banner */
.menubanner {
    background : #6FDBFF;
    font-size  : 24px;
    font-weight: bold;
}

/* Menu header */
.menuheader {
    background : #6FDBFF;
    font-size  : 20px;
    font-weight: bold;
}

/* Menu body */
.menubody {
    background : #B0ECFF;
    font-size  : 16px;
    font-weight: bold;
}

/* Menu header (small) */
.menuheader2 {
    background : #6FDBFF;
    font-size  : 14px;
    font-weight: bold;
}

/* Menu body (small) */
.menubody2 {
    background : #B0ECFF;
    font-size  : 12px;
    font-weight: normal;
}

/* Lighter version of menu body */
.menulight {
    background : #CEF3FF;
    font-size  : 16px;
    font-weight: normal;
}

/* "Whitelist" column in W/B list */
.whitelist {
    background : #dddddd;
    font-size  : 16px;
    font-weight: bold;
}

/* "Blacklist" column in W/B list */
.blacklist {
    background : #3a3a3a;
    font-size  : 16px;
    font-weight: bold;
}

/* "Remove" column in W/B list */
.remove {
    background : #a50000;
    font-size  : 16px;
    font-weight: bold;
}

/* Confirmed Spam */
.spambanner {
    background : #FF8080;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.spamheader {
    background : #FF8080;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.spambody {
    background : #FFAAAA;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.spamheader2 {
    background : #FF8080;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.spambody2 {
    background : #FFAAAA;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.spambody3 {
    background : #FFAAAA;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Suspected Spam */
.suspected_spambanner {
    background : #FFB0B0;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.suspected_spamheader {
    background : #FFB0B0;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.suspected_spambody {
    background : #FFCCCC;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.suspected_spamheader2 {
    background : #FFB0B0;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.suspected_spambody2 {
    background : #FFCCCC;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.suspected_spambody3 {
    background : #FFCCCC;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Viruses/Malware */
.virusbanner {
    background : #A6FFA6;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.virusheader {
    background : #A6FFA6;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.virusbody {
    background : #CCFFCC;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.virusheader2 {
    background : #A6FFA6;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.virusbody2 {
    background : #CCFFCC;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.virusbody3 {
    background : #CCFFCC;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Whitelisted Sender */
.wlbanner {
    background : #dddddd;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.wlheader {
    background : #dddddd;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.wlbody {
    background : #eeeeee;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.wlheader2 {
    background : #dddddd;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.wlbody2 {
    background : #eeeeee;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.wlbody3 {
    background : #eeeeee;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Blacklisted Sender */
.blbanner {
    background : #555555;
    font-size  : 24px;
    color      : #eeeeee;
    font-weight: bold;
}

.blheader {
    background : #555555;
    font-size  : 16px;
    color      : #eeeeee;
    font-weight: bold;
}

.blbody {
    background : #888888;
    font-size  : 14px;
    color      : #ffffff;
    font-weight: normal;
}

.blheader2 {
    background : #555555;
    font-size  : 14px;
    color      : #eeeeee;
    font-weight: bold;
}

.blbody2 {
    background : #888888;
    font-size  : 12px;
    color      : #ffffff;
    font-weight: normal;
}

.blbody3 {
    background : #888888;
    font-size  : 16px;
    color      : #ffffff;
    font-weight: bold;
}

/* False Positives */
.fpbanner {
    background : #A4AB41;
    font-size  : 24px;
    color      : #000000;
    font-weight: bold;
}

.fpheader {
    background : #A4AB41;
    font-size  : 16px;
    color      : #000000;
    font-weight: bold;
}

.fpbody {
    background : #C4CA73;
    font-size  : 14px;
    color      : #000000;
    font-weight: normal;
}

.fpheader2 {
    background : #A4AB41;
    font-size  : 14px;
    color      : #000000;
    font-weight: bold;
}

.fpbody2 {
    background : #C4CA73;
    font-size  : 12px;
    color      : #000000;
    font-weight: normal;
}

.fpbody3 {
    background : #C4CA73;
    font-size  : 16px;
    color      : #000000;
    font-weight: bold;
}

/* False Negatives */
.fnbanner {
    background : #FF5050;
    font-size  : 24px;
    color      : #dddddd;
    font-weight: bold;
}

.fnheader {
    background : #FF5050;
    font-size  : 16px;
    color      : #dddddd;
    font-weight: bold;
}

.fnbody {
    background : #FF7575;
    font-size  : 14px;
    color      : #eeeeee;
    font-weight: normal;
}

.fnheader2 {
    background : #FF5050;
    font-size  : 14px;
    color      : #000000;
    font-weight: bold;
}

.fnbody2 {
    background : #FF7575;
    font-size  : 12px;
    color      : #000000;
    font-weight: normal;
}

.fnbody3 {
    background : #FF7575;
    font-size  : 16px;
    color      : #eeeeee;
    font-weight: bold;
}

/* Confirmed Ham */
.hambanner {
    background : #DDDD00;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.hamheader {
    background : #DDDD00;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.hambody {
    background : #DDDDB7;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.hamheader2 {
    background : #DDDD00;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.hambody2 {
    background : #DDDDB7;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.hambody3 {
    background : #DDDDB7;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Suspected Ham */
.suspected_hambanner {
    background : #FFFF00;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.suspected_hamheader {
    background : #FFFF00;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.suspected_hambody {
    background : #FFFFB7;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.suspected_hamheader2 {
    background : #FFFF00;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.suspected_hambody2 {
    background : #FFFFB7;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.suspected_hambody3 {
    background : #FFFFB7;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Invalid Mail Headers */
.bad_headerbanner {
    background : #FFB040;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.bad_headerheader {
    background : #FFB040;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.bad_headerbody {
    background : #FFCC79;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.bad_headerheader2 {
    background : #FFB040;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.bad_headerbody2 {
    background : #FFCC79;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.bad_headerbody3 {
    background : #FFCC79;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Banned File Attachments */
.banned_filebanner {
    background : #C9BBFF;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.banned_fileheader {
    background : #C9BBFF;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.banned_filebody {
    background : #D6D1E9;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.banned_fileheader2 {
    background : #C9BBFF;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.banned_filebody2 {
    background : #D6D1E9;
    font-size  : 12px;
    font-weight: normal;
    color      : #000000;
}

.banned_filebody3 {
    background : #D6D1E9;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

/* Oversized Items */
.oversizedbanner {
    background : #FF8080;
    font-size  : 24px;
    font-weight: bold;
    color      : #000000;
}

.oversizedheader {
    background : #FF8080;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}

.oversizedbody {
    background : #FFAAAA;
    font-size  : 14px;
    font-weight: normal;
    color      : #000000;
}

.oversizedheader2 {
    background : #FF8080;
    font-size  : 14px;
    font-weight: bold;
    color      : #000000;
}

.oversizedbody2 {
    background : #64918A;
    font-size  : 12px;
    font-weight: normal;
    color      : #eeeeee;
}

.oversizedbody3 {
    background : #FFAAAA;
    font-size  : 16px;
    font-weight: bold;
    color      : #000000;
}


/* User list */
.userbanner {
    background : #6FDBFF;
    font-size  : 24px;
    font-weight: bold;
}

.userheader {
    background : #6FDBFF;
    font-size  : 16px;
    font-weight: bold;
}

.userbody {
    background : #B0ECFF;
    font-size  : 14px;
    font-weight: normal;
}

/* Error messages */
.messagebox {
    background : #FFFFFF;
    font-size  : 16px;
    font-weight: bold;
}

/* Mail header, in Mail Viewer */
.mailheader {
    background : #DDDDDD;
    font-size  : 16px;
    font-weight: bold;
}

/* Spam report, in Mail Viewer */
.spamreportheader {
    background : #BBBBBB;
    font-size  : 16px;
    font-weight: bold;
}

.spamreport {
    background : #DDDDDD;
    font-size  : 14px;
    font-weight: normal;
}

/* Raw (undecoded) mail, in Mail Viewer */
.rawmailhead {
    background : #999999;
    font-size  : 12px;
    font-weight: bold;
    color      : #FFFF80;
}

.rawmail {
    background : #FFFF80;
    font-size  : 12px;
	text-align: left;
    font-weight: normal;
}

/* MIME-decoded mail, in Mail Viewer */
.decodedmail {
    background : #ffffff;
    font-size  : 12px;
    font-weight: normal;
}

/* HTML tag overrides */
th {
   font-family: verdana, helvetica, arial, sans-serif;
}

td {
   font-family: verdana, helvetica, arial, sans-serif;
}

h1 {
   position: relative;
   left: 8px;
   margin-right: 10px;
   font-family: verdana, helvetica, arial, sans-serif;
   font-size: 24px;
   font-weight: bold;
}

h2 {
   position: relative;
   left: 8px;
   margin-right: 10px;
   font-family: verdana, helvetica, arial, sans-serif;
   font-size: 24px;
   font-weight: bold;
}

h3 {
   position: relative;
   left: 8px;
   margin-right: 10px;
   font-family: verdana, helvetica, arial, sans-serif;
   font-size: 20px;
   font-weight: bold;
}

h4 {
   position: relative;
   left: 8px;
   margin-right: 10px;
   font-family: verdana, helvetica, arial, sans-serif;
   font-size: 18px;
   font-weight: bold;
}

p {
   position: relative;
   left: 8px;
   margin-right: 10px;
}

body {
   color: #3D3D50;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   font-weight: normal;
   font-family: verdana, helvetica, arial, sans-serif;
   font-size : 14px;
}
table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 20px;
        background-color: #CCCCCC;
        border-style: none none none none;
         border-width: thin thin thin;
        border-color: #000000;
        background-color: white;
        white-space: nowrap;

}
A {    COLOR: #000099}
A:active {    COLOR: #4a5b76}
A:hover{    COLOR: #000000}
A:visited{    COLOR: #4a5b76}
body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0 0 0 0;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #993300;
	font-weight: bolder;
}
.dropdowns {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 14px;
        background-color: #CCCCCC;
	border-spacing: 0pt;
        border-style: none none none none;
        background-color: white;
        white-space: nowrap;
}
.dth {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
       font-size: 12px;
	vertical-align: bottom;
	line-height: 14px;
        background-color: #CCCCCC;
        border-style: none none none none;;
         border-spacing: 0pt;
       white-space: nowrap;
}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	background-color: #CCCCCC;
	border-style: none none solid none;
	 border-width: thin thin thin;
	border-color: #000000;
	background-color: white;
	white-space: nowrap;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
       font-size: 12px;
	background-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
        white-space: nowrap;
}
td {
        white-space: nowrap;

}
.zellenresend {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FF99FF;
        text-align:left;
        white-space: nowrap;
}
.zellenfp {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #99FFFF;
        text-align:left;
        white-space: nowrap;
}
.zellennormal {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FFFFFF;
        white-space: nowrap;
	text-align:left;
}
.zellenham {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #00FF00;
        white-space: nowrap;
        text-align:left;
}
.zellenvirus {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FF8080;
        white-space: nowrap;
        text-align:left;
}
.zellen01 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FFFF99;
        text-align:left;
        white-space: nowrap;
}
.zellen02 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FFFF00;
        text-align:left;
        white-space: nowrap;
}
.zellen03 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FFCC00;
        text-align:left;
        white-space: nowrap;
}
.zellen04 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       background-color: #FF3300;
        text-align:left;
        white-space: nowrap;
}
.reihe {
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: black;
}
.fakten {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       background-color: #E6E6E6;
       font-size:6px;
       white-space: nowrap;
}
